Link documents to latest repository link

2007-04-10 02:42 - Frode Marton Meling

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I would like to see 2 features added:

In svn repository it should be possible to have a permalink that always points to latest version of a document.

It would be nice to be able to link documents from repository and into the Documents part of redmine. This would

make it easier maintaining the documents in a project.

/MartOn

History

#1 - 2007-04-10 04:56 - Frode Marton Meling

My mistake, I now see that the link always points to latest

version. But I would like to be able to link documents from

SVN to the Document folder.

/MartOn

#2 - 2010-05-16 17:43 - Muntek Singh

Pretag this as a valid request, however this will have to come after the upcoming files/documents redesign. For clarification:

"meineerde: I think he want to have things like design docs in a svn repo and have some of it prominently linked in the docs section"

#3 - 2011-04-07 13:33 - Anthony A

So, is it possible to use link source:some/file  in Documents section ?

#4 - 2011-04-07 14:00 - Toshi MARUYAMA

- Category set to Text formatting

#5 - 2011-04-07 14:49 - Etienne Massip

- Category changed from Text formatting to Documents

#6 - 2015-12-21 12:18 - Dipan Mehta

+1. Useful.

#7 - 2017-11-07 23:45 - Mischa The Evil

Anthony A wrote:

So, is it possible to use link source:some/file  in Documents section ?

 AFAIK this is supported.

#8 - 2017-12-07 03:39 - Toshi MARUYAMA

- Description updated
